» Ubuntu » Paket

Error

two or more packages specified (mini18n quantal)